Page MenuHomePhabricator

ci: disable backtracing on log errors
ClosedPublic

Authored by zmike on Aug 8 2018, 11:34 AM.

Details

Summary

this is just spam that fills up the logs and sometimes causes builds to
abort when they reach the maximum log size

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 7274
zmike created this revision.Aug 8 2018, 11:34 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Aug 8 2018, 11:34 AM
ManMower accepted this revision.Aug 10 2018, 2:24 PM
This revision is now accepted and ready to land.Aug 10 2018, 2:24 PM
stefan_schmidt accepted this revision.Aug 21 2018, 1:52 AM
This revision was automatically updated to reflect the committed changes.